Speed and call quality testMy IP addressIP subnet calculatorDNS reportWhoIs lookupRemote support

Internet and network

Speed and call quality testTest delay, jitter and speed, with a focus on phone calls.My IP addressYour public IPv4 and IPv6 addresses, provider and address range.WhoIs lookupWho owns a domain or IP address, when it expires, and its DNS.DNS reportEvery DNS record for a domain, with email setup checked.IP subnet calculatorWork out a network's range, mask and hosts, and split it into subnets.

Computers and devices

Update checkIs this computer, phone and browser up to date? With links to update.Camera and mic testCheck your webcam and microphone before a call.Test print pagePrint an A4 page to check a printer: edges, text, line art and colours.

Make and print

Clean textStrip hidden characters, smart quotes and odd spaces from pasted text.QR code makerMake a QR code for a link, contact or message. Nothing leaves your browser.Wi-Fi QR posterPrint an A4 poster that lets guests join your Wi-Fi by scanning.

Surftec support

Remote supportLet a Surftec engineer connect to your computer to help you.All workingA full-screen confirmation that everything is up and running.

Surftec

Surftec websiteServices, news and how to contact Surftec
Cloud Tools
Guest
GuestNot signed in

Surftec customers will be recognised automatically when they use these tools from their office network.

Customer sign-in is coming soon.

IP subnet calculator

Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.

Network211.44.0.0/17
Usable hosts32,766
Subnet mask255.255.128.0
Addresses32,768
Network address
211.44.0.0
Broadcast address
211.44.127.255
First usable
211.44.0.1
Last usable
211.44.127.254
Usable hosts
32,766 (32,768 less the network and broadcast addresses)
Subnet mask
255.255.128.0
Wildcard mask
0.0.127.255 (Cisco ACLs, OSPF)
Prefix length
/17
Type
Public public
Old class
C (default /24)
As numbers
Hex D32C0000 · Integer 3542876160 to 3542908927
Reverse DNS zones
0.44.211.in-addr.arpa
1.44.211.in-addr.arpa
2.44.211.in-addr.arpa
3.44.211.in-addr.arpa
4.44.211.in-addr.arpa
5.44.211.in-addr.arpa
6.44.211.in-addr.arpa
7.44.211.in-addr.arpa
8.44.211.in-addr.arpa
9.44.211.in-addr.arpa
10.44.211.in-addr.arpa
11.44.211.in-addr.arpa
12.44.211.in-addr.arpa
13.44.211.in-addr.arpa
14.44.211.in-addr.arpa
15.44.211.in-addr.arpa
and 112 more
/17 is not on a 8-bit boundary, so it takes 128 /24 zones.
Binary
Binary view
Binary (network bits bold, host bits grey)Dotted
Address11010011.00101100.00000000.00000000211.44.0.0
Subnet mask11111111.11111111.10000000.00000000255.255.128.0
Network11010011.00101100.00000000.00000000211.44.0.0
Broadcast11010011.00101100.01111111.11111111211.44.127.255
Split into smaller subnets/28

211.44.0.0/17 makes 2,048 subnets of /28; the first 256 are listed.

Subnets
#SubnetUsable hosts rangeBroadcastHosts
1211.44.0.0/28211.44.0.1 to 211.44.0.14211.44.0.1514
2211.44.0.16/28211.44.0.17 to 211.44.0.30211.44.0.3114
3211.44.0.32/28211.44.0.33 to 211.44.0.46211.44.0.4714
4211.44.0.48/28211.44.0.49 to 211.44.0.62211.44.0.6314
5211.44.0.64/28211.44.0.65 to 211.44.0.78211.44.0.7914
6211.44.0.80/28211.44.0.81 to 211.44.0.94211.44.0.9514
7211.44.0.96/28211.44.0.97 to 211.44.0.110211.44.0.11114
8211.44.0.112/28211.44.0.113 to 211.44.0.126211.44.0.12714
9211.44.0.128/28211.44.0.129 to 211.44.0.142211.44.0.14314
10211.44.0.144/28211.44.0.145 to 211.44.0.158211.44.0.15914
11211.44.0.160/28211.44.0.161 to 211.44.0.174211.44.0.17514
12211.44.0.176/28211.44.0.177 to 211.44.0.190211.44.0.19114
13211.44.0.192/28211.44.0.193 to 211.44.0.206211.44.0.20714
14211.44.0.208/28211.44.0.209 to 211.44.0.222211.44.0.22314
15211.44.0.224/28211.44.0.225 to 211.44.0.238211.44.0.23914
16211.44.0.240/28211.44.0.241 to 211.44.0.254211.44.0.25514
17211.44.1.0/28211.44.1.1 to 211.44.1.14211.44.1.1514
18211.44.1.16/28211.44.1.17 to 211.44.1.30211.44.1.3114
19211.44.1.32/28211.44.1.33 to 211.44.1.46211.44.1.4714
20211.44.1.48/28211.44.1.49 to 211.44.1.62211.44.1.6314
21211.44.1.64/28211.44.1.65 to 211.44.1.78211.44.1.7914
22211.44.1.80/28211.44.1.81 to 211.44.1.94211.44.1.9514
23211.44.1.96/28211.44.1.97 to 211.44.1.110211.44.1.11114
24211.44.1.112/28211.44.1.113 to 211.44.1.126211.44.1.12714
25211.44.1.128/28211.44.1.129 to 211.44.1.142211.44.1.14314
26211.44.1.144/28211.44.1.145 to 211.44.1.158211.44.1.15914
27211.44.1.160/28211.44.1.161 to 211.44.1.174211.44.1.17514
28211.44.1.176/28211.44.1.177 to 211.44.1.190211.44.1.19114
29211.44.1.192/28211.44.1.193 to 211.44.1.206211.44.1.20714
30211.44.1.208/28211.44.1.209 to 211.44.1.222211.44.1.22314
31211.44.1.224/28211.44.1.225 to 211.44.1.238211.44.1.23914
32211.44.1.240/28211.44.1.241 to 211.44.1.254211.44.1.25514
33211.44.2.0/28211.44.2.1 to 211.44.2.14211.44.2.1514
34211.44.2.16/28211.44.2.17 to 211.44.2.30211.44.2.3114
35211.44.2.32/28211.44.2.33 to 211.44.2.46211.44.2.4714
36211.44.2.48/28211.44.2.49 to 211.44.2.62211.44.2.6314
37211.44.2.64/28211.44.2.65 to 211.44.2.78211.44.2.7914
38211.44.2.80/28211.44.2.81 to 211.44.2.94211.44.2.9514
39211.44.2.96/28211.44.2.97 to 211.44.2.110211.44.2.11114
40211.44.2.112/28211.44.2.113 to 211.44.2.126211.44.2.12714
41211.44.2.128/28211.44.2.129 to 211.44.2.142211.44.2.14314
42211.44.2.144/28211.44.2.145 to 211.44.2.158211.44.2.15914
43211.44.2.160/28211.44.2.161 to 211.44.2.174211.44.2.17514
44211.44.2.176/28211.44.2.177 to 211.44.2.190211.44.2.19114
45211.44.2.192/28211.44.2.193 to 211.44.2.206211.44.2.20714
46211.44.2.208/28211.44.2.209 to 211.44.2.222211.44.2.22314
47211.44.2.224/28211.44.2.225 to 211.44.2.238211.44.2.23914
48211.44.2.240/28211.44.2.241 to 211.44.2.254211.44.2.25514
49211.44.3.0/28211.44.3.1 to 211.44.3.14211.44.3.1514
50211.44.3.16/28211.44.3.17 to 211.44.3.30211.44.3.3114
51211.44.3.32/28211.44.3.33 to 211.44.3.46211.44.3.4714
52211.44.3.48/28211.44.3.49 to 211.44.3.62211.44.3.6314
53211.44.3.64/28211.44.3.65 to 211.44.3.78211.44.3.7914
54211.44.3.80/28211.44.3.81 to 211.44.3.94211.44.3.9514
55211.44.3.96/28211.44.3.97 to 211.44.3.110211.44.3.11114
56211.44.3.112/28211.44.3.113 to 211.44.3.126211.44.3.12714
57211.44.3.128/28211.44.3.129 to 211.44.3.142211.44.3.14314
58211.44.3.144/28211.44.3.145 to 211.44.3.158211.44.3.15914
59211.44.3.160/28211.44.3.161 to 211.44.3.174211.44.3.17514
60211.44.3.176/28211.44.3.177 to 211.44.3.190211.44.3.19114
61211.44.3.192/28211.44.3.193 to 211.44.3.206211.44.3.20714
62211.44.3.208/28211.44.3.209 to 211.44.3.222211.44.3.22314
63211.44.3.224/28211.44.3.225 to 211.44.3.238211.44.3.23914
64211.44.3.240/28211.44.3.241 to 211.44.3.254211.44.3.25514
65211.44.4.0/28211.44.4.1 to 211.44.4.14211.44.4.1514
66211.44.4.16/28211.44.4.17 to 211.44.4.30211.44.4.3114
67211.44.4.32/28211.44.4.33 to 211.44.4.46211.44.4.4714
68211.44.4.48/28211.44.4.49 to 211.44.4.62211.44.4.6314
69211.44.4.64/28211.44.4.65 to 211.44.4.78211.44.4.7914
70211.44.4.80/28211.44.4.81 to 211.44.4.94211.44.4.9514
71211.44.4.96/28211.44.4.97 to 211.44.4.110211.44.4.11114
72211.44.4.112/28211.44.4.113 to 211.44.4.126211.44.4.12714
73211.44.4.128/28211.44.4.129 to 211.44.4.142211.44.4.14314
74211.44.4.144/28211.44.4.145 to 211.44.4.158211.44.4.15914
75211.44.4.160/28211.44.4.161 to 211.44.4.174211.44.4.17514
76211.44.4.176/28211.44.4.177 to 211.44.4.190211.44.4.19114
77211.44.4.192/28211.44.4.193 to 211.44.4.206211.44.4.20714
78211.44.4.208/28211.44.4.209 to 211.44.4.222211.44.4.22314
79211.44.4.224/28211.44.4.225 to 211.44.4.238211.44.4.23914
80211.44.4.240/28211.44.4.241 to 211.44.4.254211.44.4.25514
81211.44.5.0/28211.44.5.1 to 211.44.5.14211.44.5.1514
82211.44.5.16/28211.44.5.17 to 211.44.5.30211.44.5.3114
83211.44.5.32/28211.44.5.33 to 211.44.5.46211.44.5.4714
84211.44.5.48/28211.44.5.49 to 211.44.5.62211.44.5.6314
85211.44.5.64/28211.44.5.65 to 211.44.5.78211.44.5.7914
86211.44.5.80/28211.44.5.81 to 211.44.5.94211.44.5.9514
87211.44.5.96/28211.44.5.97 to 211.44.5.110211.44.5.11114
88211.44.5.112/28211.44.5.113 to 211.44.5.126211.44.5.12714
89211.44.5.128/28211.44.5.129 to 211.44.5.142211.44.5.14314
90211.44.5.144/28211.44.5.145 to 211.44.5.158211.44.5.15914
91211.44.5.160/28211.44.5.161 to 211.44.5.174211.44.5.17514
92211.44.5.176/28211.44.5.177 to 211.44.5.190211.44.5.19114
93211.44.5.192/28211.44.5.193 to 211.44.5.206211.44.5.20714
94211.44.5.208/28211.44.5.209 to 211.44.5.222211.44.5.22314
95211.44.5.224/28211.44.5.225 to 211.44.5.238211.44.5.23914
96211.44.5.240/28211.44.5.241 to 211.44.5.254211.44.5.25514
97211.44.6.0/28211.44.6.1 to 211.44.6.14211.44.6.1514
98211.44.6.16/28211.44.6.17 to 211.44.6.30211.44.6.3114
99211.44.6.32/28211.44.6.33 to 211.44.6.46211.44.6.4714
100211.44.6.48/28211.44.6.49 to 211.44.6.62211.44.6.6314
101211.44.6.64/28211.44.6.65 to 211.44.6.78211.44.6.7914
102211.44.6.80/28211.44.6.81 to 211.44.6.94211.44.6.9514
103211.44.6.96/28211.44.6.97 to 211.44.6.110211.44.6.11114
104211.44.6.112/28211.44.6.113 to 211.44.6.126211.44.6.12714
105211.44.6.128/28211.44.6.129 to 211.44.6.142211.44.6.14314
106211.44.6.144/28211.44.6.145 to 211.44.6.158211.44.6.15914
107211.44.6.160/28211.44.6.161 to 211.44.6.174211.44.6.17514
108211.44.6.176/28211.44.6.177 to 211.44.6.190211.44.6.19114
109211.44.6.192/28211.44.6.193 to 211.44.6.206211.44.6.20714
110211.44.6.208/28211.44.6.209 to 211.44.6.222211.44.6.22314
111211.44.6.224/28211.44.6.225 to 211.44.6.238211.44.6.23914
112211.44.6.240/28211.44.6.241 to 211.44.6.254211.44.6.25514
113211.44.7.0/28211.44.7.1 to 211.44.7.14211.44.7.1514
114211.44.7.16/28211.44.7.17 to 211.44.7.30211.44.7.3114
115211.44.7.32/28211.44.7.33 to 211.44.7.46211.44.7.4714
116211.44.7.48/28211.44.7.49 to 211.44.7.62211.44.7.6314
117211.44.7.64/28211.44.7.65 to 211.44.7.78211.44.7.7914
118211.44.7.80/28211.44.7.81 to 211.44.7.94211.44.7.9514
119211.44.7.96/28211.44.7.97 to 211.44.7.110211.44.7.11114
120211.44.7.112/28211.44.7.113 to 211.44.7.126211.44.7.12714
121211.44.7.128/28211.44.7.129 to 211.44.7.142211.44.7.14314
122211.44.7.144/28211.44.7.145 to 211.44.7.158211.44.7.15914
123211.44.7.160/28211.44.7.161 to 211.44.7.174211.44.7.17514
124211.44.7.176/28211.44.7.177 to 211.44.7.190211.44.7.19114
125211.44.7.192/28211.44.7.193 to 211.44.7.206211.44.7.20714
126211.44.7.208/28211.44.7.209 to 211.44.7.222211.44.7.22314
127211.44.7.224/28211.44.7.225 to 211.44.7.238211.44.7.23914
128211.44.7.240/28211.44.7.241 to 211.44.7.254211.44.7.25514
129211.44.8.0/28211.44.8.1 to 211.44.8.14211.44.8.1514
130211.44.8.16/28211.44.8.17 to 211.44.8.30211.44.8.3114
131211.44.8.32/28211.44.8.33 to 211.44.8.46211.44.8.4714
132211.44.8.48/28211.44.8.49 to 211.44.8.62211.44.8.6314
133211.44.8.64/28211.44.8.65 to 211.44.8.78211.44.8.7914
134211.44.8.80/28211.44.8.81 to 211.44.8.94211.44.8.9514
135211.44.8.96/28211.44.8.97 to 211.44.8.110211.44.8.11114
136211.44.8.112/28211.44.8.113 to 211.44.8.126211.44.8.12714
137211.44.8.128/28211.44.8.129 to 211.44.8.142211.44.8.14314
138211.44.8.144/28211.44.8.145 to 211.44.8.158211.44.8.15914
139211.44.8.160/28211.44.8.161 to 211.44.8.174211.44.8.17514
140211.44.8.176/28211.44.8.177 to 211.44.8.190211.44.8.19114
141211.44.8.192/28211.44.8.193 to 211.44.8.206211.44.8.20714
142211.44.8.208/28211.44.8.209 to 211.44.8.222211.44.8.22314
143211.44.8.224/28211.44.8.225 to 211.44.8.238211.44.8.23914
144211.44.8.240/28211.44.8.241 to 211.44.8.254211.44.8.25514
145211.44.9.0/28211.44.9.1 to 211.44.9.14211.44.9.1514
146211.44.9.16/28211.44.9.17 to 211.44.9.30211.44.9.3114
147211.44.9.32/28211.44.9.33 to 211.44.9.46211.44.9.4714
148211.44.9.48/28211.44.9.49 to 211.44.9.62211.44.9.6314
149211.44.9.64/28211.44.9.65 to 211.44.9.78211.44.9.7914
150211.44.9.80/28211.44.9.81 to 211.44.9.94211.44.9.9514
151211.44.9.96/28211.44.9.97 to 211.44.9.110211.44.9.11114
152211.44.9.112/28211.44.9.113 to 211.44.9.126211.44.9.12714
153211.44.9.128/28211.44.9.129 to 211.44.9.142211.44.9.14314
154211.44.9.144/28211.44.9.145 to 211.44.9.158211.44.9.15914
155211.44.9.160/28211.44.9.161 to 211.44.9.174211.44.9.17514
156211.44.9.176/28211.44.9.177 to 211.44.9.190211.44.9.19114
157211.44.9.192/28211.44.9.193 to 211.44.9.206211.44.9.20714
158211.44.9.208/28211.44.9.209 to 211.44.9.222211.44.9.22314
159211.44.9.224/28211.44.9.225 to 211.44.9.238211.44.9.23914
160211.44.9.240/28211.44.9.241 to 211.44.9.254211.44.9.25514
161211.44.10.0/28211.44.10.1 to 211.44.10.14211.44.10.1514
162211.44.10.16/28211.44.10.17 to 211.44.10.30211.44.10.3114
163211.44.10.32/28211.44.10.33 to 211.44.10.46211.44.10.4714
164211.44.10.48/28211.44.10.49 to 211.44.10.62211.44.10.6314
165211.44.10.64/28211.44.10.65 to 211.44.10.78211.44.10.7914
166211.44.10.80/28211.44.10.81 to 211.44.10.94211.44.10.9514
167211.44.10.96/28211.44.10.97 to 211.44.10.110211.44.10.11114
168211.44.10.112/28211.44.10.113 to 211.44.10.126211.44.10.12714
169211.44.10.128/28211.44.10.129 to 211.44.10.142211.44.10.14314
170211.44.10.144/28211.44.10.145 to 211.44.10.158211.44.10.15914
171211.44.10.160/28211.44.10.161 to 211.44.10.174211.44.10.17514
172211.44.10.176/28211.44.10.177 to 211.44.10.190211.44.10.19114
173211.44.10.192/28211.44.10.193 to 211.44.10.206211.44.10.20714
174211.44.10.208/28211.44.10.209 to 211.44.10.222211.44.10.22314
175211.44.10.224/28211.44.10.225 to 211.44.10.238211.44.10.23914
176211.44.10.240/28211.44.10.241 to 211.44.10.254211.44.10.25514
177211.44.11.0/28211.44.11.1 to 211.44.11.14211.44.11.1514
178211.44.11.16/28211.44.11.17 to 211.44.11.30211.44.11.3114
179211.44.11.32/28211.44.11.33 to 211.44.11.46211.44.11.4714
180211.44.11.48/28211.44.11.49 to 211.44.11.62211.44.11.6314
181211.44.11.64/28211.44.11.65 to 211.44.11.78211.44.11.7914
182211.44.11.80/28211.44.11.81 to 211.44.11.94211.44.11.9514
183211.44.11.96/28211.44.11.97 to 211.44.11.110211.44.11.11114
184211.44.11.112/28211.44.11.113 to 211.44.11.126211.44.11.12714
185211.44.11.128/28211.44.11.129 to 211.44.11.142211.44.11.14314
186211.44.11.144/28211.44.11.145 to 211.44.11.158211.44.11.15914
187211.44.11.160/28211.44.11.161 to 211.44.11.174211.44.11.17514
188211.44.11.176/28211.44.11.177 to 211.44.11.190211.44.11.19114
189211.44.11.192/28211.44.11.193 to 211.44.11.206211.44.11.20714
190211.44.11.208/28211.44.11.209 to 211.44.11.222211.44.11.22314
191211.44.11.224/28211.44.11.225 to 211.44.11.238211.44.11.23914
192211.44.11.240/28211.44.11.241 to 211.44.11.254211.44.11.25514
193211.44.12.0/28211.44.12.1 to 211.44.12.14211.44.12.1514
194211.44.12.16/28211.44.12.17 to 211.44.12.30211.44.12.3114
195211.44.12.32/28211.44.12.33 to 211.44.12.46211.44.12.4714
196211.44.12.48/28211.44.12.49 to 211.44.12.62211.44.12.6314
197211.44.12.64/28211.44.12.65 to 211.44.12.78211.44.12.7914
198211.44.12.80/28211.44.12.81 to 211.44.12.94211.44.12.9514
199211.44.12.96/28211.44.12.97 to 211.44.12.110211.44.12.11114
200211.44.12.112/28211.44.12.113 to 211.44.12.126211.44.12.12714
201211.44.12.128/28211.44.12.129 to 211.44.12.142211.44.12.14314
202211.44.12.144/28211.44.12.145 to 211.44.12.158211.44.12.15914
203211.44.12.160/28211.44.12.161 to 211.44.12.174211.44.12.17514
204211.44.12.176/28211.44.12.177 to 211.44.12.190211.44.12.19114
205211.44.12.192/28211.44.12.193 to 211.44.12.206211.44.12.20714
206211.44.12.208/28211.44.12.209 to 211.44.12.222211.44.12.22314
207211.44.12.224/28211.44.12.225 to 211.44.12.238211.44.12.23914
208211.44.12.240/28211.44.12.241 to 211.44.12.254211.44.12.25514
209211.44.13.0/28211.44.13.1 to 211.44.13.14211.44.13.1514
210211.44.13.16/28211.44.13.17 to 211.44.13.30211.44.13.3114
211211.44.13.32/28211.44.13.33 to 211.44.13.46211.44.13.4714
212211.44.13.48/28211.44.13.49 to 211.44.13.62211.44.13.6314
213211.44.13.64/28211.44.13.65 to 211.44.13.78211.44.13.7914
214211.44.13.80/28211.44.13.81 to 211.44.13.94211.44.13.9514
215211.44.13.96/28211.44.13.97 to 211.44.13.110211.44.13.11114
216211.44.13.112/28211.44.13.113 to 211.44.13.126211.44.13.12714
217211.44.13.128/28211.44.13.129 to 211.44.13.142211.44.13.14314
218211.44.13.144/28211.44.13.145 to 211.44.13.158211.44.13.15914
219211.44.13.160/28211.44.13.161 to 211.44.13.174211.44.13.17514
220211.44.13.176/28211.44.13.177 to 211.44.13.190211.44.13.19114
221211.44.13.192/28211.44.13.193 to 211.44.13.206211.44.13.20714
222211.44.13.208/28211.44.13.209 to 211.44.13.222211.44.13.22314
223211.44.13.224/28211.44.13.225 to 211.44.13.238211.44.13.23914
224211.44.13.240/28211.44.13.241 to 211.44.13.254211.44.13.25514
225211.44.14.0/28211.44.14.1 to 211.44.14.14211.44.14.1514
226211.44.14.16/28211.44.14.17 to 211.44.14.30211.44.14.3114
227211.44.14.32/28211.44.14.33 to 211.44.14.46211.44.14.4714
228211.44.14.48/28211.44.14.49 to 211.44.14.62211.44.14.6314
229211.44.14.64/28211.44.14.65 to 211.44.14.78211.44.14.7914
230211.44.14.80/28211.44.14.81 to 211.44.14.94211.44.14.9514
231211.44.14.96/28211.44.14.97 to 211.44.14.110211.44.14.11114
232211.44.14.112/28211.44.14.113 to 211.44.14.126211.44.14.12714
233211.44.14.128/28211.44.14.129 to 211.44.14.142211.44.14.14314
234211.44.14.144/28211.44.14.145 to 211.44.14.158211.44.14.15914
235211.44.14.160/28211.44.14.161 to 211.44.14.174211.44.14.17514
236211.44.14.176/28211.44.14.177 to 211.44.14.190211.44.14.19114
237211.44.14.192/28211.44.14.193 to 211.44.14.206211.44.14.20714
238211.44.14.208/28211.44.14.209 to 211.44.14.222211.44.14.22314
239211.44.14.224/28211.44.14.225 to 211.44.14.238211.44.14.23914
240211.44.14.240/28211.44.14.241 to 211.44.14.254211.44.14.25514
241211.44.15.0/28211.44.15.1 to 211.44.15.14211.44.15.1514
242211.44.15.16/28211.44.15.17 to 211.44.15.30211.44.15.3114
243211.44.15.32/28211.44.15.33 to 211.44.15.46211.44.15.4714
244211.44.15.48/28211.44.15.49 to 211.44.15.62211.44.15.6314
245211.44.15.64/28211.44.15.65 to 211.44.15.78211.44.15.7914
246211.44.15.80/28211.44.15.81 to 211.44.15.94211.44.15.9514
247211.44.15.96/28211.44.15.97 to 211.44.15.110211.44.15.11114
248211.44.15.112/28211.44.15.113 to 211.44.15.126211.44.15.12714
249211.44.15.128/28211.44.15.129 to 211.44.15.142211.44.15.14314
250211.44.15.144/28211.44.15.145 to 211.44.15.158211.44.15.15914
251211.44.15.160/28211.44.15.161 to 211.44.15.174211.44.15.17514
252211.44.15.176/28211.44.15.177 to 211.44.15.190211.44.15.19114
253211.44.15.192/28211.44.15.193 to 211.44.15.206211.44.15.20714
254211.44.15.208/28211.44.15.209 to 211.44.15.222211.44.15.22314
255211.44.15.224/28211.44.15.225 to 211.44.15.238211.44.15.23914
256211.44.15.240/28211.44.15.241 to 211.44.15.254211.44.15.25514

IPv4 CIDR reference (/0 to /32)

IPv4 prefix lengths
PrefixSubnet maskWildcardAddressesUsable hostsSizeTypical use
/00.0.0.0255.255.255.2554,294,967,2964,294,967,29416,777,216 × /24
/1128.0.0.0127.255.255.2552,147,483,6482,147,483,6468,388,608 × /24
/2192.0.0.063.255.255.2551,073,741,8241,073,741,8224,194,304 × /24
/3224.0.0.031.255.255.255536,870,912536,870,9102,097,152 × /24
/4240.0.0.015.255.255.255268,435,456268,435,4541,048,576 × /24
/5248.0.0.07.255.255.255134,217,728134,217,726524,288 × /24
/6252.0.0.03.255.255.25567,108,86467,108,862262,144 × /24
/7254.0.0.01.255.255.25533,554,43233,554,430131,072 × /24
/8255.0.0.00.255.255.25516,777,21616,777,21465,536 × /24Old class A; 10.0.0.0/8
/9255.128.0.00.127.255.2558,388,6088,388,60632,768 × /24
/10255.192.0.00.63.255.2554,194,3044,194,30216,384 × /24
/11255.224.0.00.31.255.2552,097,1522,097,1508,192 × /24
/12255.240.0.00.15.255.2551,048,5761,048,5744,096 × /24172.16.0.0/12
/13255.248.0.00.7.255.255524,288524,2862,048 × /24
/14255.252.0.00.3.255.255262,144262,1421,024 × /24
/15255.254.0.00.1.255.255131,072131,070512 × /24
/16255.255.0.00.0.255.25565,53665,534256 × /24Old class B; 192.168.0.0/16
/17255.255.128.00.0.127.25532,76832,766128 × /24
/18255.255.192.00.0.63.25516,38416,38264 × /24
/19255.255.224.00.0.31.2558,1928,19032 × /24
/20255.255.240.00.0.15.2554,0964,09416 × /24
/21255.255.248.00.0.7.2552,0482,0468 × /24
/22255.255.252.00.0.3.2551,0241,0224 × /24Large office or guest Wi-Fi (1,022 hosts)
/23255.255.254.00.0.1.2555125102 × /24Larger office LAN (510 hosts)
/24255.255.255.00.0.0.2552562541 × /24Typical office LAN (old class C)
/25255.255.255.1280.0.0.1271281261/2 of a /24Smaller LAN or VLAN
/26255.255.255.1920.0.0.6364621/4 of a /24Smaller LAN or VLAN
/27255.255.255.2240.0.0.3132301/8 of a /24Small VLAN, phones, cameras
/28255.255.255.2400.0.0.1516141/16 of a /24Small VLAN, phones, cameras
/29255.255.255.2480.0.0.7861/32 of a /24Small fixed public block (5 usable)
/30255.255.255.2520.0.0.3421/64 of a /24Point-to-point (old style)
/31255.255.255.2540.0.0.1221/128 of a /24Point-to-point link (RFC 3021)
/32255.255.255.2550.0.0.0111/256 of a /24One host

IPv6 prefix reference

IPv6 prefix lengths
PrefixAddresses/64 LANs/48 sitesNibbleTypical use
/342,535,295,865,117,307,932,921,825,928,971,026,432 (2^125)2,305,843,009,213,693,95235,184,372,088,832NoAll global unicast (2000::/3)
/165,192,296,858,534,827,628,530,496,329,220,096 (2^112)281,474,976,710,6564,294,967,296Yes
/20324,518,553,658,426,726,783,156,020,576,256 (2^108)17,592,186,044,416268,435,456YesLarge provider allocation (RIPE minimum for some)
/29633,825,300,114,114,700,748,351,602,688 (2^99)34,359,738,368524,288NoRIPE allocation to a provider (often)
/3279,228,162,514,264,337,593,543,950,336 (2^96)4,294,967,29665,536YesProvider allocation (RIPE default)
/364,951,760,157,141,521,099,596,496,896 (2^92)268,435,4564,096Yes
/40309,485,009,821,345,068,724,781,056 (2^88)16,777,216256Yes
/4419,342,813,113,834,066,795,298,816 (2^84)1,048,57616Yes
/481,208,925,819,614,629,174,706,176 (2^80)65,5361YesOne site or organisation (RIPE PI / assignment)
/5275,557,863,725,914,323,419,136 (2^76)4,096Yes
/564,722,366,482,869,645,213,696 (2^72)256YesSmall site or home (common provider assignment)
/60295,147,905,179,352,825,856 (2^68)16YesSome home broadband (16 LANs)
/6418,446,744,073,709,551,616 (2^64)1YesOne LAN or VLAN (needed for SLAAC)
/7272,057,594,037,927,936 (2^56)1/256 of a /64Yes
/80281,474,976,710,656 (2^48)1/65,536 of a /64Yes
/964,294,967,2961/4,294,967,296 of a /64YesEmbeds an IPv4 address (NAT64)
/11265,5361/281,474,976,710,656 of a /64Yes
/1202561/72,057,594,037,927,936 of a /64Yes
/124161/1,152,921,504,606,846,976 of a /64Yes
/12641/4,611,686,018,427,387,904 of a /64No
/12721/9,223,372,036,854,775,808 of a /64NoPoint-to-point link (RFC 6164)
/12811/18,446,744,073,709,551,616 of a /64YesOne host or loopback

Private and special ranges

IPv4

Special-purpose ranges
RangeNameWhat it is
255.255.255.255/32Limited broadcastEvery host on the local network
0.0.0.0/8This networkNot routed; 0.0.0.0 means "any address" in settings
10.0.0.0/8Private (RFC 1918)Office and home networks; not routed on the internet
100.64.0.0/10Shared address space (CGNAT)Used by providers behind carrier-grade NAT (RFC 6598)
127.0.0.0/8LoopbackThis computer
169.254.0.0/16Link-local (APIPA)Self-assigned when no DHCP server answers
172.16.0.0/12Private (RFC 1918)Office and home networks; not routed on the internet
192.0.0.0/24IETF protocol assignmentsSpecial uses such as DS-Lite
192.0.2.0/24Documentation (TEST-NET-1)For examples; never used on a network
192.88.99.0/246to4 relay (deprecated)Formerly anycast for 6to4
192.168.0.0/16Private (RFC 1918)Office and home networks; not routed on the internet
198.18.0.0/15BenchmarkingNetwork equipment testing (RFC 2544)
198.51.100.0/24Documentation (TEST-NET-2)For examples; never used on a network
203.0.113.0/24Documentation (TEST-NET-3)For examples; never used on a network
224.0.0.0/4MulticastOne-to-many traffic, such as IPTV and routing protocols
240.0.0.0/4ReservedFuture use; not usable on most systems

IPv6

Special-purpose ranges
RangeNameWhat it is
::/128UnspecifiedNo address; :: means "any address" in settings
::1/128LoopbackThis computer
::ffff:0:0/96IPv4-mappedAn IPv4 address written as IPv6
64:ff9b::/96NAT64IPv4 addresses reached through a NAT64 gateway
100::/64Discard onlyTraffic sent here is dropped (RFC 6666)
2001:db8::/32DocumentationFor examples; never used on a network
2001::/32TeredoIPv6 tunnelled over IPv4 UDP
2002::/166to4IPv6 tunnelled over IPv4 (largely retired)
3fff::/20DocumentationFor examples (RFC 9637)
fc00::/7Unique local (ULA)Private IPv6, like RFC 1918; usually fd00::/8
fe80::/10Link-localEvery IPv6 interface has one; not routed
ff00::/8MulticastOne-to-many traffic; replaces broadcast
2000::/3Global unicastPublic internet addresses